body{background-color: #a7d8c0;}

.dropdown-item:hover{background-color: 	#8A2BE2;}

.bg-dark{
    padding: 2px;
   display: flex;
    justify-content: space-between;
}
.period{
    text-align: center;
    border: 2px solid black;
    background-color: #70abdc;
    width: 50%;
    height: 300px;
    align-items: center;
    margin: 0 auto;
    margin-top: 25vh;
}
.period h3{
    width: 50%;
    margin: 0 auto;
    line-height: 1.5em;
    text-decoration: underline;
}
i{
    color:green;
}
#can{
    color:red;
}
#fro{
    margin-top: 25px;
    line-height: 2.0em;
    letter-spacing: 2px;
}
#dt{
    margin-left: 1.7vw;
}
#fro button{
    padding: 5px 10px;
    margin-top: 20px;
    background-color:#a3c9f3;
}
.navbar-nav{
    color: white;
}
.company-from{
    background-color: #70abdc;
    margin-top: 2vh;
    margin-left: 10vw;
    width: 70%;
    box-shadow: 0px 0px 30px 5px rgba(241, 246, 251, 1.0);
}
.company-from h4{
    border: 1px solid black;
    padding: 10px;
}

#email{
    padding: 0px 150px;
}
.broder-bg{
    padding: 20px;
}
#com{
    padding: 0px 180px;
}

.code{
    margin-top: 5px;
}
.code input{
    margin-left: 33px;
}
.cst{
    margin-top: 10px;
}
.short{
    margin-top: 5px;
    margin-left: 3px;
}
.short input{
    margin-left: 42px;
}
.phone input{
    margin-left: 58px;
}
.cst input{
    margin-left: 74px;
}
.n1{
    margin-left: 3.2vw;
}

.fax input{
    margin-left: 47px;
}
.bg-color{
    background-color:black;
}
.tn{
    margin-left: 2vw;
}
.mail input{
    margin-left: 84px;
}
#wb{
    margin-left: 4vw;
}
#em{
    padding: 0px 40px;
}
.bles{
    position: fixed;
    background-color: #fafafa;
    display: flex;
    bottom: 0%;
    width: 100%;
    justify-content: space-around;
   
}
.bles>div{border:1px solid #d4d0c8;padding:10px 20px}
.bles p{margin: 0;font-weight: bold;font-size: 13px;}

.bles1{
    background-color: #d4d0c8;
    text-align: center;
    display: flex;
    margin-top: 110px;
    justify-content: space-around;
}
#bles2{
    background-color: #d4d0c8;
    text-align: center;
    display: flex;
    margin-top: 70px;
    justify-content: space-around;
}
#bles3{
    background-color: #d4d0c8;
    text-align: center;
    display: flex;
    margin-top: 85vh;
    justify-content: space-around;
    
}
.bles4{
    background-color: #d4d0c8;
    text-align: center;
    display: flex;
    margin-top: 28vh;
    justify-content: space-around;
}
.can1 i{
    float: right;
    position: relative;
    top:-45px;
    right: 10px;
    font-size: 25px;
    background-color: gray;
}
.wise i{
    float: right;
    position: relative;
    top:-30px;
}
.partner{
    background-color: #70abdc;
    width: 400px;
    margin: 0 auto;
    margin-top: 50px;
    padding: 10px;
}
.partner1{
    background-color: #70abdc;
    margin: 0 auto;
    padding: 10px;
}
.ro{
    border: 2px solid #000080;
    padding: 10px;
   /* width: 50%;
    width: 250px;
    height: 400px;*/
    margin-top: 2.8vh;
}

.ro1{border: 2px solid #000080;padding: 10px;margin-top: 1.8vh;}
.ro1 .wrapper{overflow-y:scroll;height: 385px;width:100%;border: 1px solid #000080;}

.part{
    margin-top: 20px;
}
.part button{
    background-color:#a3c9f3;
    font-weight: 400;
}
.wise{
    background-color: #70abdc;
    margin: 0 auto;
    width: 40%;
    padding: 20px;
    margin-top: 150px;
    border: 2px solid #000080;
    border-bottom: 10px solid #000080;
}
.wise button{
    margin-top: 20px;
    margin-left: 5vw;
}
.dropdown-toggle::after {
    display: none;
    margin-left: .255em;
    vertical-align: .255em;
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
.tec{
    display: flex;  
}
#con{
    margin-top: 8vh;
}
.text-rich input{
    padding: 0px 50px 250px;
}
.ulo{
    text-decoration:underline ;
}
.receipt{
    border: 2px solid #000080;
    background-color: #70abdc;
    width: 65%;
    margin: 0 auto;
}
.rec-b{
   
    padding: 10px;
}
.rec-b button{
    background-color: #a3c9f3;
    padding: 5px 10px;
}
.can3{
    position: absolute;
    right: 350px;
    top: 130px;
    background-color:gray;
}
.wise{
    background-color: #70abdc;
    margin: 0 auto;
    width: 40%;
    padding: 20px;
    margin-top: 150px;
    border: 2px solid #000080;
    border-bottom: 10px solid #000080;
}
.wise1{
    background-color:green;
    margin: 0 auto;
    color: #fff;
    width: 40%;
    padding: 20px;
    margin-top: 150px;
    border: 2px solid #fff;
  
}

.wise button{
    margin-top: 20px;
    margin-left: 5vw;
}
.tec{
    display: flex;
    
    
}
.text-rich input{
    padding: 0px 50px 250px;
}
.ulo{
    text-decoration:underline ;
}
.receipt{
    border: 2px solid #000080;
    background-color: #70abdc;
    width: 65%;
    margin: 0 auto;
}
.rec-b{
    
    padding: 10px;
    display: flex;
    justify-content: flex-end;
}
.rec-b button{
    background-color: #a3c9f3;
    padding: 5px 10px;
}
#id{
    padding: 2px 8px;
}
.sos1 h5{
    background-color: #70abdc;
    position: relative;
    bottom: 25px;
    right: 25px;
    padding: 10px;
    width: 113%;
    text-align: left;
}
.sos1{
    background-color: chocolate;
    padding: 25px;
    margin-top: 20vh;
    width: 40%;
    height: auto;
    min-height: 300px;
    margin: 25px auto
}
.sos{
    background-color: forestgreen;
    padding: 30px;
    height: 150px;
    align-items: center;
    width: 40%;
    margin: 0 auto;
    position: relative;

}
.soson {background-color: forestgreen;}
.sosoff {background-color: red;}
form.sos button{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent;
    outline: none;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    border: none;
}
.bulk{
    background-color: #70abdc;
    padding: 5px;
    margin-top: 20vh;
    margin-left: 20vw;
    width: 50%;
}
.border-colr{
    border: 2px solid #000080;
    border-bottom: 10px solid #000080;
}
.bulk-recp{
    background-color: #70abdc;
    padding: 10px;
    text-align: center;
}
.bulk-recp button{
    background-color: #a3c9f3;
    padding: 5px 10px;
}
.v-prefix button{
    background-color: #a3c9f3;
    padding: 5px 10px;
}
.file{
    padding: 5px 20px;
    position: relative;
    left: 38%;
}
#can1{
    position: absolute;
    right: 20%;
    top:28%;
    color: red;
    display: none;
}
.com-border{
    border: 1px solid black;
    height: 30px;
    width: 98%;
}
.com-bg{
    background-color: #70abdc;
 
    margin: 60px auto;
    padding: 10px;
}
.entry{
    display: flex;
    justify-content: space-evenly;    
    margin-top: 10px;
    padding: 10px;
    font-size: 12px;
}
.del button{
    padding: 5px 15px;
    background-color: gray;
}
.v-type{
    display: flex;
    justify-content: space-evenly;
    background-color: #70abdc;
    width: 60%;
    padding: 20px;
    margin: 0 auto;
    line-height: 2.0em;
}
.v-prefix{
    padding: 10px;
}
.fund input, .fund select{
    margin-top: 10px;
    font-weight: bolder;
    color: #000;
    text-align: left;
    font-size: 15px;
}
.dist{
    background-color: #70abdc;
    padding: 10px;
    margin-top:5vh;
}
.dist1{border: 2px solid #000080; margin-top: 10px;border-bottom: 10px solid #000080;}
.dist2{
    background-color: #70abdc;
    margin: 0 auto;
    width: 100%;
    padding: 10px;
}
.pref{
    background-color: #70abdc;
    width: 300px;
    height: 400px;
    margin: 0 auto;
    padding: 10px;
    margin-top: 10vh;
}
.pref1{
    border: 2px solid #000080;
    /* border-bottom: 10px solid #000080; */
    padding: 10px;
    width: 280px;
    height: 380px;
}
.pref1 button{
    background-color: #70abdc;
}
.pre1{
    background-color: #70abdc;
    margin: 0 auto;
    padding: 10px;
    margin-top: 2vh;
}
.arm{
    background-color: #70abdc;
    margin: 10px auto;
    padding: 20px 50px;
    padding-bottom: 20px;
    
}
label{
    font-size: 15px;
}
.pre{
    margin-left: 14vw;
}
.pre button{
    background-color: #70abdc;
}
.rad{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.fund-type{
    background-color: #70abdc;
    border: 2px solid #000080;
    border-bottom: 10px solid #000080;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    width: 55%;
}
.multi{
    background-color: #c000c0;
}
.act{
    background-color: #008000;
}
.inact{
    background-color: #c00000;
}
.m4 button{
    background-color: #70abdc ;
}
.letter{
    background-color: #70abdc;
    border: 2px solid #000080;
    border-bottom: 10px solid #000080;
    margin: 0 auto;
    margin-top: 5vh;
    padding: 10px;
    display: flex;
}
.preprint{
    background-color: #70abdc;
    border: 2px solid #000080;
    border-bottom: 10px solid #000080;
    margin: 0 auto;
    margin-top: 8vh;
    padding: 10px;
    width: 50%;

}
.variable{
    border: 1px solid #fff;
    padding: 10px;

}
.let{
    margin-top: 5vh;
}
.rit{
    text-align: right;
}
#customFile{
    padding: 0px 25px;
}
.mob{
    margin-left: -75px;
}
@media print {
  #printPageButton {
    display: none;
  }
}
.mng{
    position: absolute;
    left:391;
}
.login{
    background-color: #70abdc;
    padding: 40px;
    width: 400px;
   
    margin: 0 auto;
    margin-top: 25vh;
    box-shadow: 0px 0px 30px 5px rgba(241, 246, 251, 1.0);
    border-radius: 5px;
    font-weight: bolder;
}
.login1{
    background-image: linear-gradient(white 0px 0px, #70abdc 54px);
    padding: 40px;
    width: 400px;
   
    margin: 0 auto;
    margin-top: 25vh;
    box-shadow: 0px 0px 30px 5px rgba(241, 246, 251, 1.0);
    border-radius: 5px;
    font-weight: bolder;
}
.pass{
    margin-left: 10px;
}
.rem {
    text-align: left;
    margin-left: 15px;
}
.log-btn{
    padding: 15px;
    padding-left: 40px;
}
.admin h1{
    margin-top: 120px;
    text-align: center;
}
.admin1{
    text-align: end;
}
.short1{
    margin-right: 5vw;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: 1.rem .75rem!important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.select:hover {
    background-color: #FFCF8B
}
tr.clicked {
      background-color: #abc;
}
#ck{
    padding: 10px 20px 20px 20px;
    
}
.selected {
    color: blue;
  }
.form-control {
    display: block;
    width: 100%;
    height: calc(1.50em + 0.38rem + 2px);
    padding: 1.rem .75rem!important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.part input{
    display: none;
}
input::-webkit-datetime-edit-day-field:focus,
input::-webkit-datetime-edit-month-field:focus,
input::-webkit-datetime-edit-year-field:focus {
    background-color: red;
    color: white;
    outline: none;
}
.text-danger {
    color: #dc3545!important;
    FONT-SIZE: 14PX;
    POSITION: ABSOLUTE;
    TOP: 41%;
}
#sum{
    width: 200px;
    border-radius: 5px;
    background-color: #fff;
}
.fund{
    padding: 10px 30px!important;
}

.container{max-width:85%;}

/*Menu*/
.navbar-light .navbar-nav .nav-link {color: #000;font-size: 17px;font-weight: 500;}


.table td, .table th {padding: 0.3em;}

.ui-dialog{background: #000000cc;padding: 10px;text-align: center;width: 100% !important;left: 0 !important;height: 100Vh !important;
    top: 0 !important;position: fixed !important;}
.ui-dialog-titlebar-close{display: none !important;}

.ui-widget-content{color: #fff;font-size: 20px;margin-bottom: 20px;}

    ::-webkit-scrollbar {
      width: 3px; 
    }

    ::-webkit-scrollbar-thumb {
      background-color: #70ABDC;
      height: 30px;

    }

    ::-webkit-scrollbar-thumb:hover {
      background-color: #000080;
    }

    ::-webkit-scrollbar-track {
      background-color: #f1f1f1; 
    }